@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css";
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
@import "@vueform/multiselect/themes/default.css";
body {
  margin: 0;
  padding: 0;
  font-family: "Ubuntu", sans-serif;
}
